langcode: en
status: true
dependencies:
  theme:
    - mahi
id: mahi_primary_admin_actions
theme: mahi
region: content
weight: -13
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
